ClarisWksSpreadsheetInternal::State Struct Reference

Internal: the state of a ClarisWksSpreadsheet. More...

## Public Member Functions

| State ()
| constructor

## Public Attributes

std::map< int, std::shared_ptr< Spreadsheet > > | m_spreadsheetMap
| a map zoneId to spreadsheet

## Detailed Description

Internal: the state of a ClarisWksSpreadsheet.

## Constructor & Destructor Documentation

## State()

ClarisWksSpreadsheetInternal::State::State | ( |  | ) |

inline

constructor

## Member Data Documentation

## m_spreadsheetMap

std::map<int, std::shared_ptr<Spreadsheet> > ClarisWksSpreadsheetInternal::State::m_spreadsheetMap

a map zoneId to spreadsheet

Referenced by State().

The documentation for this struct was generated from the following file:

- ClarisWksSpreadsheet.cxx